options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 2,
		["MSAA"] = 2,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "medium",
		["clouds"] = 2,
		["clutterMaxDistance"] = 1000,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 0.8,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.6,
		["preloadRadius"] = 60000,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 50,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["C-101EB"] = {
			["CPLocalList"] = "english",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["Christen Eagle II"] = {
			["CPLocalList"] = "default",
			["SimplifiedRudder"] = false,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = false,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = false,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 2,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "English",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 50,
			["autoRudder"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = false,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MUSICNUM_SLIDER"] = 10,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 0,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 0,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 0,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["gunCamera"] = 0,
			["sarpp"] = 0,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["set_debug"] = false,
		},
		["LotAtc"] = {
			["enable"] = false,
			["profile_file"] = "arcade.lua",
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = false,
			["CPLocalList"] = "English",
			["FUEL_DETOT_AUTO"] = false,
			["REFUEL_HACK"] = false,
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["Mi-24P"] = {
			["CPLocalList"] = "english",
			["Mi24AutoHandover"] = true,
			["Mi24RudderTrimmer"] = false,
			["Mi24TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = true,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-19P"] = {
			["ACHS1_System_Time"] = true,
			["ARK5_Frequency"] = false,
			["CPLocalList"] = "default",
			["CPT_Camera_OFF"] = false,
			["GYROERR_Disable"] = false,
			["RP5_Ground_Return"] = 1,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = false,
			["Experimental"] = true,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f15c_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 50,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 50,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 50,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 50,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "English Clean (by Pied Piper and Devrim)",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 50,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 60,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["Yak52"] = {
			["CPLocalList"] = "english",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["rudderTrim"] = 0,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 63,
		["gui"] = 80,
		["headphones"] = 80,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 45,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 156,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{6b627bc1-5fba-4a88-82fc-db1626f65454}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{3e13f18c-d29a-4217-849b-a4017b789b01}",
		["volume"] = 68,
		["world"] = 70,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
